﻿
#acx_social_widget img, #acurax_si_widget_simple img, #short_code_si_icon img
{
margin-left:1px;
}

#acx_social_widget img:hover, #acurax_si_widget_simple img:hover, #short_code_si_icon img:hover
{
opacity:0.8;
}

.grid_image .cat_link:hover .cat{
	color:#FFF;
	background: rgba(0, 0, 0, 0.7)
}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-8 {
    width: 66.66666666666666%;
  }
.window{margin:15px auto 20px auto;overflow:hidden;position:relative}
.window div:first-child{position:relative;z-index:1}
.window,.glass{width:900px;height:400px}
#home .window{margin-top:0}

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item a {
    padding: 8px 16px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item:last-child {
    border-right: none;
  }
.mastnav-mobile-item{list-style:none;display:inline-block;width:20%;text-align:center}


	.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
		text-decoration:none;
	}
.contenthover-container{position:relative}
.contenthover{position:absolute;margin:0;color:#fff;display:none;background-color:rgba(6,71,113,0.75);border:3px solid #5D87A2;min-height:303px;min-width:303px;z-index:98;top:50%;left:50%;transform:translate(-50%, -50%)}
.contenthover p{margin:0 auto;padding:1.5rem;font-size:12px;font-family:sans-serif}
.contenthover.small-content{min-width:204px;min-height:204px}
.contenthover.small-content p{font-size:11px;line-height:1}


.screen,
.staging,
#header h1,
#navigation-primary,
#navigation-secondary,
#navigation-quaternary,
#search-wrapper,
.button-newsletter,
#breadcrumbs,
.sidebar-right,
.comments,
#tagline,
#footer-primary .column-1,
#footer-primary .details-contact div div p:last-child,
.icon,
#logo a,
#google_translate_element,
.addthis_toolbox
{
	display: none;
}

#footer-primary .icon {
	width: 39px;
	height: 37px;
	display: block;
	text-indent: -5000px;
	float:left;
}

	.main-content{padding: 15px 0 20px 0; }

	.main-content.inner{padding: 15px 0 0 0; }
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}
li.product-small .star-rating{font-size:80% !important;margin-bottom:5px}
li.product-small .text-center .star-rating{margin:0 auto 5px}
.tabbed-content .iosSlider,.tabbed-content .product-small{margin-bottom:0}
.ux-section .iosSlider .product-small{padding-bottom:10px !important}
.ux-section .product-small .info{margin:0 15px;padding:5px 5px 15px}
li.product-small{margin-bottom:15px}
li.product-small.grid2,li.product-small.grid3,li.product-small.grid5{margin-bottom:0}
.product-small{position:relative;display:block}
.product-small h5{margin-bottom:0;text-transform:uppercase;font-size:70%;color:#999999;font-weight:bolder}
.product-small p{margin-bottom:5px;line-height:120%;margin-top:5px}
.product-small .name{font-size:90%}
.product-small .tx-div{border-width:3px;width:20px;margin:4px auto 4px auto !important}
.product-small.out-of-stock .add-to-cart-grid{display:none}
.product-small.out-of-stock .out-of-stock-label{color:#333333;font-weight:bold;text-transform:uppercase;position:absolute;top:40%;left:0;right:0;background:#ffffff;padding:20px 0;background:rgba(255,255,255,0.9);text-align:center;opacity:.9}
.product-small .short-description{font-size:80%}
.product-small:hover .yith-wcwl-add-to-wishlist a,.featured-product:hover .yith-wcwl-add-to-wishlist a,.product-gallery:hover .yith-wcwl-add-to-wishlist a{opacity:.3}
.column-slider .product-small,.column-slider .ux-box{padding:0 !important}
.product-small .front-image img{width:100% !important}


.mobile #work_list .item {
	
}


.item {
	width: 270px;
	margin: 0 0 29px;
}


.item .figure_descr strong,
.item .figure_descr em,
.item .figure_descr em a,
.item .figure_descr span,
.item .figure_descr span a {
	transition: color 0.15s ease-out;
}

.item:hover .figure_descr strong,
.item:hover .figure_descr em,
.item:hover .figure_descr em a,
.item:hover .figure_descr span,
.item:hover .figure_descr span a {
	color: #181818;
}


.item .figure_descr {
	width: 270px;
	min-height: 105px;
	font-size: 12px;
	line-height: 1.5;
	padding: 15px 0 0;
	background: #fff;
}


.item .figure_descr strong,
.item .figure_descr em,
.item .figure_descr span {
	display: block;
	font-weight: normal;
	font-style: normal;
}


.item .figure_descr strong {
	font-size: 12px;
	font-family: AvenirLTPro-Heavy, sans-serif;
	color: #747474;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin: 0 0 10px;
}


.item .figure_descr em {
	color: #c8c8c8;
}


.item .figure_descr span {
	color: #c8c8c8;
	text-transform: lowercase;
}


.item .figure_descr em a,
.item .figure_descr span a {
	color: #c8c8c8;
	text-decoration: underline;
}


.item .figure_descr em a:hover,
.item .figure_descr span a:hover {
	color: #181818;
}

.container_sidebar_text { margin:5px 0px 5px 0px; padding:0px; font-size:11px; line-height:19px; text-align:left; }


	.border{
		padding:9px;
	}


.container {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}


.et_boxed_layout #page-container,
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
	width: 90%;
	max-width: 1200px;
	margin: auto;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}


#top-header .container {
	padding-top: 10px;
	font-weight: 600;
}


#top-header,
#top-header .container,
#top-header #et-info,
#top-header .et-social-icon a {
	line-height: 1em;
}


.et_header_style_split #main-header .container,
.et_header_style_split #main-header .logo_container {
	z-index: 2;
	text-align: center;
}



.et_header_style_centered #main-header .container {
	height: inherit;
	text-align: center;
}


.et_header_style_centered.et_vertical_nav #main-header .container {
	height: auto;
}


.container.et_search_form_container {
	position: relative;
	height: 1px;
	opacity: 0;
}


.container.et_search_form_container.et_pb_search_visible {
	z-index: 999;
	-webkit-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


.container.et_menu_container {
	z-index: 99;
}


.container.et_search_form_container.et_pb_search_form_hidden {
	z-index: 1 !important;
}


.container.et_pb_menu_hidden {
	z-index: -1;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.post-password-required .et_pb_row,
.post-password-required p.nocomments.container {
	max-width: 100%;
}


.post-password-required p.nocomments.container:before {
	display: none;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


	.et_vertical_nav #main-header .container {
		width: auto;
		margin: 0 40px;
	}


	.et_vertical_nav .container.et_search_form_container {
		position: relative;
		right: 0 !important;
		height: 40px !important;
	}


	.et_vertical_nav .container.et_search_form_container .et-search-form input {
		font-size: 14px !important;
	}


	.et_vertical_nav .container.et_search_form_container div#et_top_search {
		height: 30px;
	}


	.et_vertical_nav .container.et_search_form_container.et_pb_search_visible {
		right: 0;
		opacity: 1;
		-webkit-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container {
		z-index: 1;
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container.et_pb_search_visible {
		z-index: 999;
	}



	.et_fullwidth_nav #main-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	.et_fullwidth_secondary_nav #top-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_right_sidebar #main-content .container:before {
		right: 195px;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

							.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container { max-width: 960px; }

			.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row { max-width: 1120px; }


#jq_fmslideshow #fmslideshow .txtLarge{font-size:1.5em; color:#FFF; display:inline-block; padding-left:12px; padding-right:12px; padding-top:0px; padding-bottom:4px}


#jq_fmslideshow #fmslideshow .txtMedium{font-size:1.2em; color:#FFF; display:inline-block; padding-top:3px; padding-bottom:3px; padding-left:9px; padding-right:9px}


#jq_fmslideshow #fmslideshow .txtMedium2{font-family:ColabReg,Georgia,"Times New Roman"; font-size:1.2em; color:#FFF; display:inline-block; padding:5px; padding-left:7px; padding-right:7px; background-color:}


#jq_fmslideshow #fmslideshow .txtExMedium{font-size:1.3em; color:#000; display:inline-block; padding-top:5px; padding-left:8px; padding-right:5px; padding-bottom:7px}


#jq_fmslideshow #fmslideshow .txtNormal{font-family:ColabReg,Tahoma,"Times New Roman"; font-size:13px; color:#000; display:inline-block; padding:5px}




#jq_fmslideshow #fmslideshow .txtExNormal{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; display:inline-block; padding:5px}


#jq_fmslideshow #fmslideshow .txtSmall{font-family:ColabReg,Arial,"Times New Roman"; font-size:12px; line-height:14px; color:#000; display:inline-block; padding:5px}


#jq_fmslideshow #fmslideshow .textBg{opacity:.7; filter:alpha(opacity=70)}




#jq_fmslideshow #fmslideshow a{font-family: Arial, Helvetica, sans-serif; display:inline-block; text-decoration:none; color:#FFF}





#jq_fmslideshow #fmslideshow a:link{color:#336699}

#jq_fmslideshow #fmslideshow a:visited{color:#336699}

#jq_fmslideshow #fmslideshow a:active{color:#336699}

#jq_fmslideshow #fmslideshow a:hover{color:#336699; text-decoration: underline}



#jq_fmslideshow #fmslideshow .divStyle{font-family:"OswaldRegular",Georgia,sans-serif}

li[class^="icon-"]:before,
.accordion-heading li.accordion-toggle:before,
li.current-nav-item:before,
li.gray-caret-carousel-control,
#testimonials-carousel li.carousel-control,
#main-carousel li.carousel-control,
#hourly-employee-carousel li.carousel-control,
#management-employee-carousel li.carousel-control,
#community-commitment-carousel li.carousel-control,
#specials-carousel li.carousel-control,
#weekly-ad-carousel li.carousel-control,
li[class*=" icon-"]:before {
    text-indent: -2em;
    text-align: center
}

li[class^="icon-"].icon-large:before,
.accordion-heading li.icon-large.accordion-toggle:before,
li.icon-large.current-nav-item:before,
li.icon-large.gray-caret-carousel-control,
#testimonials-carousel li.icon-large.carousel-control,
#main-carousel li.icon-large.carousel-control,
#hourly-employee-carousel li.icon-large.carousel-control,
#management-employee-carousel li.icon-large.carousel-control,
#community-commitment-carousel li.icon-large.carousel-control,
#specials-carousel li.icon-large.carousel-control,
#weekly-ad-carousel li.icon-large.carousel-control,
li[class*=" icon-"].icon-large:before {
    text-indent: -1.333em
}

.icon-arrow-left:before,
.gray-caret-carousel-control.left:before,
#testimonials-carousel .left.carousel-control:before,
#main-carousel .left.carousel-control:before,
#hourly-employee-carousel .left.carousel-control:before,
#management-employee-carousel .left.carousel-control:before,
#community-commitment-carousel .left.carousel-control:before,
#specials-carousel .left.carousel-control:before,
#weekly-ad-carousel .carousel-control.left:before {
    content: "\f100"
}

.gray-caret-carousel-control,
#testimonials-carousel .carousel-control,
#main-carousel .carousel-control,
#hourly-employee-carousel .carousel-control,
#management-employee-carousel .carousel-control,
#community-commitment-carousel .carousel-control,
#specials-carousel .carousel-control {
    background: none;
    height: 100px;
    width: 38px;
    font-size: 50px;
    text-align: center;
    border: 0;
    position: absolute;
    vertical-align: bottom;
    line-height: 50px;
    color: #b0b0b0
}

.gray-caret-carousel-control.left,
#testimonials-carousel .left.carousel-control,
#main-carousel .left.carousel-control,
#hourly-employee-carousel .left.carousel-control,
#management-employee-carousel .left.carousel-control,
#community-commitment-carousel .left.carousel-control,
#specials-carousel .left.carousel-control {
    left: -58px
}

.gray-caret-carousel-control.right,
#testimonials-carousel .right.carousel-control,
#main-carousel .right.carousel-control,
#hourly-employee-carousel .right.carousel-control,
#management-employee-carousel .right.carousel-control,
#community-commitment-carousel .right.carousel-control,
#specials-carousel .right.carousel-control {
    right: -58px
}

#main-carousel:hover .carousel-control {
    display: block
}

#main-carousel #main-carousel-inner {
    max-width: 1500px;
    position: relative;
    margin: 0 auto
}

#main-carousel .carousel-control {
    display: none
}

#main-carousel .carousel-control.left {
    left: 0
}

#main-carousel .carousel-control.right {
    right: 0
}

#main-carousel .item {
    text-align: center
}


.gray-caret-carousel-control.right, #testimonials-carousel .right.carousel-control, #main-carousel .right.carousel-control, #hourly-employee-carousel .right.carousel-control, #management-employee-carousel .right.carousel-control, #community-commitment-carousel .right.carousel-control {
  right: 92px;
}


.gray-caret-carousel-control.left, #testimonials-carousel .left.carousel-control, #main-carousel .left.carousel-control, #hourly-employee-carousel .left.carousel-control, #management-employee-carousel .left.carousel-control, #community-commitment-carousel .left.carousel-control {
  left: 92px;
}


.gray-caret-carousel-control.left, #testimonials-carousel .left.carousel-control, #main-carousel .left.carousel-control, #hourly-employee-carousel .left.carousel-control, #management-employee-carousel .left.carousel-control, #community-commitment-carousel .left.carousel-control, #specials-carousel .left.carousel-control {
  left: 22px;
}


  .gray-caret-carousel-control.left, #testimonials-carousel .left.carousel-control, #main-carousel .left.carousel-control, #management-employee-carousel .left.carousel-control, #community-commitment-carousel .left.carousel-control {
    left: 30%;
    top: -70px;
  }


  .gray-caret-carousel-control.right, #testimonials-carousel .right.carousel-control, #main-carousel .right.carousel-control, #management-employee-carousel .right.carousel-control, #community-commitment-carousel .right.carousel-control {
    right: 30%;
    top: -70px;
  }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.navbar-social {
  margin: 3% 0 0 0;
}


.navbar-social img  {
  display: block;
  width: 64px;
  height: 64px;
  float: left;
  opacity: .7;
  -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-social img:hover  {
  display: block;
  width: 64px;
  height: 64px;
  float: left;
  opacity: 1;
}

.current_page_menu_item {
	color: #d72424;
}

.current_page_menu_item a {
	color: #d72424;
}

#embed {
	margin-top: 15px;
	display: none;
}

#embed textarea.embed {
	float: left;
	background-color: #f0f1ef;
	box-shadow: 1px 1px 1px #DADBD9;
	border: none;
	padding: 8px 10px;
	width: 680px;
	height: 55px;
	color: #787976;
	line-height: 1.3em;
	font-size: 14px;
}

#embed .sharebuttons {
	float: right;
	margin-top: 10px;
}

#embed .sharebuttons .facebook,
#embed .sharebuttons .twitter,
#embed .sharebuttons .google,
#embed .sharebuttons .multi {
	float: left;
	margin-right: 10px;
}

#embed .sharebuttons .multi { margin-right: 0px; }



.clearfix:before, .clearfix:after {
	content:"";
	display:table
}

.clearfix:after {
	clear:both
}

  .span8 {
    width: 476px;
  }

  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 466px;
  }

table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
footer .newsletter-signup-error,footer .newsletter-signup-success{display:none;padding:1.25rem .625rem;margin:0}
footer .newsletter-signup-error h5,footer .newsletter-signup-success h5{font-size:18px;font-size:1.125rem;padding:0 0 .125rem;font-family:FreightSans-Bold,"Arial Black",sans-serif}
footer .newsletter-signup-error label,footer .newsletter-signup-error p,footer .newsletter-signup-success label,footer .newsletter-signup-success p{display:block;font-size:18px;font-size:1.125rem;font-family:FreightSans-Medium,Arial,sans-serif}
footer .newsletter-signup-error{background:0 0}
footer .newsletter-signup-error h5,footer .newsletter-signup-error label,footer .newsletter-signup-error p{color:#C75B12}
footer .newsletter-signup-success{background:0 0}
footer .newsletter-signup-success h5,footer .newsletter-signup-success label,footer .newsletter-signup-success p{color:#7AB800}
.newsletter-signup-container{margin-bottom:1.5625rem}
.newsletter-signup-container .newsletter-signup{background-color:#f0f0f0;padding:1.25rem;height:220px}
.newsletter-signup-container h3{font-family:PreloSlab-Book,Georgia,serif;font-size:24px;font-size:1.5rem;line-height:28px;line-height:1.75rem;margin-bottom:1.125rem}
.newsletter-signup-container h3 strong{display:block;font-family:PreloSlab-Bold,Georgia,serif}
.newsletter-signup-container input[type=email]{margin-bottom:1.25rem;border-color:#e3e3e3;height:37px}
.newsletter-signup-container input[type=email].error{border-color:#C75B12}
.newsletter-signup-container .button,.newsletter-signup-container button{width:100%;margin-bottom:.625rem;height:37px;line-height:37px;line-height:2.3125rem}
.newsletter-signup-container .newsletter-signup-success{display:none;background-color:#f0f0f0;padding:0 2.5rem;height:220px;text-align:center}
.newsletter-signup-container .newsletter-signup-success h5{font-family:PreloSlab-Bold,Georgia,serif;color:#0098D8;font-size:40px;font-size:2.5rem;line-height:40px;line-height:2.5rem;margin-bottom:.3125rem}
.newsletter-signup-container .newsletter-signup-success p{font-family:PreloSlab-Book,Georgia,serif;-webkit-font-smoothing:subpixel-antialiased;font-size:18px;font-size:1.125rem;line-height:22px;line-height:1.375rem}
.newsletter-signup-container .newsletter-signup-error{display:none;font-family:PreloSlab-Book,Georgia,serif;-webkit-font-smoothing:subpixel-antialiased;color:#C75B12;font-size:18px;font-size:1.125rem;line-height:22px;line-height:1.375rem;padding:.9375rem 1.25rem 0}
.generic-content.container .newsletter-signup-container{max-width:300px}
.generic-content.container .modules-group .newsletter-signup-container .newsletter-signup{padding-bottom:0;height:auto}
.generic-content.container .modules-group .newsletter-signup-container h3{font-size:40px;font-size:2.5rem;line-height:40px;line-height:2.5rem;margin-bottom:1.25rem}
.generic-content.container .modules-group .newsletter-signup-container input[type=email]{margin-bottom:.9375rem}
.generic-content.container .modules-group .newsletter-signup-container .newsletter-signup-success{width:280px;height:233px}
.generic-content.container .modules-group .newsletter-signup-container .newsletter-signup-error{font-size:15px;font-size:.9375rem;line-height:18px;line-height:1.125rem}
#newsletter-signup-success,body.newsletter-signup .ad-unit-footer,body.newsletter-signup .ad-unit-header-bottom,body.newsletter-signup .ad-unit-header-top{display:none}

.container footer.well {
	margin-top:20px;
}



.container .jumbotron {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	background-color:white;
	margin-bottom:20px;
}

#tjTopper .custom-none p, #ce-cf-container-82 {
    margin: 0;
}

#tjTopper .custom-none {

	margin: 0 2px 0 0;
    float: right;
    height: 34px;
}

.custom-otherdtls strong {
    color: #4B5668;
}

.custom-quickguides .tjslctlist {
    width: 125px;
}

.custom-quickguides h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.custom.downloads .grid_2 {
    width: 140px;
    display: inline;
    float: left;
    margin-right: 10px;
}

.custom-regbtm p {
    margin: 0;
}

.custom-none.myaccount{overflow:hidden}



.custom.tv_mobile{
display: none;}

#custom-cookie-accept {
  position: fixed;
  overflow: hidden;
  opacity: 0;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
}


.footercontainer {
	width:100%;
	min-height:325px;
	height:auto !important;
	background-color:#20355f;
}

.post .date .day {
	font: bold 19px tahoma;
	color: #fff;
	text-shadow: 0 -1px 0 #111;
}
#menu-lunch,#menu-dinner,#menu-happy,#menu-brunch,#menu-togo,#menu-cocktails,#menu-wine{margin-bottom:20px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
